
Infrastructure - Task #4136

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Make cosmetic changes to the distribution map

2013-10-29 15:00 - Chris Jones

Status: In Progress Start date: 2013-10-29

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 30%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

From feedback at the AHM:

The DataONE orange color appears too red on the map due to the transparency of the plum-colored data symbols.  Use either

a lighter shade of orange, the DataONE teal, etc.

Move the legend to the top right corner

Change the title to be more descriptive, like 'Data Set Distribution'

History

#1 - 2013-10-29 15:08 - Chris Jones

- Subject changed from Change Member Node marker colors on the distribution map to Make cosmetic changes to the distribution map

- Status changed from New to In Progress

- Description updated

#2 - 2013-10-30 19:33 - Chris Jones

I've made these changes, other than the title change - we never decided on a particular title for the map, so need some clarification their.

#3 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#4 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#5 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
